
 
var t = document.getElementById("aft_stat");
var s = document.createElement("counter");
s.innerHTML = '<a target="_blank" href="http://dit.mos.ru/stat/?mosarchiv.mos.ru"><b>315</b> уникальных посетителя сегодня.<br>Всего порталы Москвы посетило 428311.</a>';
t.appendChild(s); 
